# -*- encoding : utf-8 -*-
class HtmlContent < ActiveRecord::Base
  has_one :portlet, :as => :content, :dependent => :destroy

  STYLES = []#[["Style 1",1], ["Style 2",2]]
  CONTENT_TYPES = ["html"]
  
  def self.picto
    "code"
  end
end
